跳至主內容

蘋果產品多個漏洞

發佈日期: 2023年12月01日 1007 觀看次數

風險: 極高度風險

類型: 操作系統 - 流動裝置及操作系統

類型: 流動裝置及操作系統

於蘋果產品發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發遠端執行任意程式碼及資料洩露。

 

注意:

對於 CVE-2023-42916及CVE-2023-42917,處理網頁內容時可能導致任意代碼執行。蘋果知悉有報告指出,這個問題可能已在 iOS 16.7.1 之前的 iOS 版本中被廣泛利用。

 

影響

  • 遠端執行程式碼
  • 資料洩露

受影響之系統或技術

  • Safari 17.1.2 以前的版本
  • iOS 17.1.2 以前的版本
  • iPadOS 17.1.2 以前的版本
  • macOS Sonoma 14.1.2 以前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝供應商提供的修補程式:

 

  • Safari 17.1.2
  • iOS 17.1.2
  • iPadOS 17.1.2
  • macOS Sonoma 14.1.2
 

漏洞識別碼


資料來源


相關連結